/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}
body {
display: block;
 width:100%;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
 display:block;
}
nav ul {
 list-style:none;
}
blockquote, q {
 quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content:'';
 content:none;
}
a {
 margin:0;
 padding:0;
 font-size:100%;
 vertical-align:baseline;
 background: transparent;
}


/* change colors to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
   }
   /* change colors to suit your needs */
   mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
   }
   del {
    text-decoration: line-through;
   }
   abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
   }
   table {
    border-collapse:collapse;
    border-spacing:0;
   }
   /* change border colour to suit your needs */
   hr {
    display: block;
    height:1px;
    border:0; 
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
   }
   input, select {
    vertical-align:middle;
   }




/* reset for 320px  screen  - for bottom section  of main */



/* *********   Horses CSS  reset  for 320 px screen *******  */
/**********************************/

.horses_top_section H1  {
     Margin-top:  145px;
     padding-left: 8px;
     text-decoration: underline;

}
.philosophy_stmt {
     margin-top: 8px;
      padding-left: 16px;
      padding-right: 16px;
     text-align: justify;
      line-height: 14px;
}

 /*.horses_top_section h2 {
     padding-top: 12px;
      text-align: center; 
 } */

.HP_H2 {
    text-align: left;
    text-decoration: underline;
    margin-top: 12px;
    padding-left: 8px;
 }

 .horse_portfolio {
    Margin-top: 10px;
    height: 380px;
    margin-left: 75px;
 }

 /* ******* NEWS for 320 px  screen ******/
 /********************/

 .Newstemp {
 margin-top:  200px;
 height: 425px;
 text-align: center;
 }

.StaffHomepage {
     margin-top: 136px;
     height: 200px;
      width: 100%;
     background-color: rgb(86, 203, 243);
    
}

/******** NEW HORSE  Details  reset for  320 px screen ****** */
/*  see own css */

.Gendetails {
    
    margin-top: 130px;
}
   
#MSG{
      margin-top: 50%;
      text-align: center;
     color: black;

}